libnvme(2)

NAME
struct nvme_pull_model_ddc_req_log - Pull Model DDC Request Log

SYNOPSIS
struct nvme_pull_model_ddc_req_log {
__u8 ori;
__u8 rsvd1[3];
__le32 tpdrpl;
__u8 osp[];
};

Members

ori Operation Request Identifier

rsvd1
    Reserved

tpdrpl
    Total Pull Model DDC Request Log Page Length

osp Operation Specific Parameters